<!-- <div class="footer-wrap" data-aos="fade-in" data-aos-delay="200"> -->
<div class="footer-wrap">
    <div class="container">
        <div class="footer-content">
            <div class="f-row">
                <div class="w30 w-990-100">
                    <div class="footer-logo">
                        <img src="img/logo/footer-logo.svg" alt="">
                    </div>
                    <div class="footer-address">
                        <p>B-301/302, DamjiShamji Corporate Square, Mellville Estate, Off Ghatkopar -Andheri Link road,
                            Pant Nagar, Ghatkopar East, Mumbai – 400075</p>
                    </div>
                </div>
                <div class="w70 w-990-100">
                    <div class="footer-links-wrapper f-row f-4 f-640-2 f-480-2 f-393-1">
                        <div class="f-col">
                            <h3>Links</h3>
                            <ul>
                                <li><a href=""> women</a></li>
                                <li><a href=""> men</a></li>
                                <li><a href=""> order</a></li>
                                <li><a href=""> tracking</a></li>
                            </ul>
                        </div>

                        <div class="f-col">
                            <ul class="blank-ul">
                                <li><a href="">cancelation</a></li>
                                <li><a href="">policy</a></li>
                                <li><a href="">partner with us</a></li>
                                <li><a href="about.html">about us</a></li>
                            </ul>
                        </div>

                        <div class="f-col">
                            <ul class="blank-ul">
                                <li><a href="">t&c</a></li>
                                <li><a href="">faqs</a></li>
                                <li><a href="contact.html">contact us</a></li>
                            </ul>
                        </div>

                        <div class="f-col">
                            <h3>social media</h3>
                            <ul class="footer-social-icons">
                                <li><a href=""><img src="img/svg/insta-icon.svg" alt=""></a></li>
                                <li><a href=""><img src="img/svg/linkdin-icon.svg" alt=""></a></li>
                                <li><a href=""><img src="img/svg/fb-icon.svg" alt=""></a></li>
                                <li><a href=""><img src="img/svg/twt-icon.svg" alt=""></a></li>
                            </ul>
                        </div>

                    </div>
                </div>
            </div>


        </div>
    </div>
</div>
<p class="rights-panel"> 2022 MINIFEEL. All rights reserved.</p>